c7db21 new version

Authored and Committed by m4rtink 6 years ago
    new version
    
    - initial-setup-gui requires the initial-setup package (vpodzime)
    
        
file modified
+1 -0
file modified
+5 -1
file modified
+1 -1